Subject: Re: Mosaic

From: [email-masked] (Andrew Wheadon)

> ->current	release=doc host=wipux2.wifo.uni-mannheim.de hostbase=/src base
> =/usr \
> ->prefix=/usr backup delete use-rel-suffix ; updated midday MET NetBSD-current
> Is this the official german mirror?
> Gruesse
>        Oskar
There is nothing special about it but yes quite a few people are using it
as a proper mirror. It currently only gets allsrc. If there is any demand
for it I will switch to mirroring the binaries and anything else of 
interest except stuff which is 0.9 or earlier.

Cheerio

-- 
The cost of living hasn't affected it's popularity. (unknown)
current	release=doc host=wipux2.wifo.uni-mannheim.de hostbase=/src base=/usr \
prefix=/usr backup delete use-rel-suffix ; updated midday MET NetBSD-current